{ config, pkgs, ... }:

{
  /* Enable home-manager to configure GNOME */
  programs.dconf.enable = true;

  home-manager.users.yoda = {

    dconf.settings = {
      # Enable GNOME extensions.
      "org/gnome/shell".enabled-extensions = [ pkgs.gnomeExtensions.caffeine.extensionUuid ];
    };

  };
}
